Mailinglist Archive: opensuse (1620 mails)

< Previous Next >
Re: [opensuse] KDE for SLED?
El 07/11/14 a las 18:43, Carlos E. R. escribió:

Gnome 3 requires heavy graphics with proprietary drivers, xfce
doesn't.

Nothing of that matters at all because support contracts are only
intended to be used with pre-approved certified hardware.




--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >